<?php
/**
*
* reimg [正體中文]
*
* @package language
* @copyright (c) 2011 phpBB-TW（心靈捕手）http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
	'LOADING_TEXT'					=> '載入中...',
	'LOADING_TITLE'					=> '點擊以關閉',
	'FOCUS_TITLE'					=> '點擊以回到前面',
	'FULL_EXPAND_TITLE'				=> '展開到實際大小 (f)',
	'CREDITS_TEXT'					=> 'Powered by <i>Highslide JS</i>',
	'CREDITS_TITLE'					=> '前往 Highslide JS 主頁',
	'PREVIOUS_TEXT'					=> '上一張',
	'NEXT_TEXT'						=> '下一張',
	'MOVE_TEXT'						=> '移動',
	'CLOSE_TEXT'					=> '關閉',
	'CLOSE_TITLE'					=> '關閉 (Esc)',
	'RESIZE_TITLE' 					=> '調整大小',
	'PLAY_TEXT' 					=> '播放',
	'PLAY_TITLE' 					=> '播放幻燈片 (空白鍵)',
	'PAUSE_TEXT' 					=> '暫停',
	'PAUSE_TITLE' 					=> '暫停幻燈片 (空白鍵)',
	'PREVIOUS_TITLE' 				=> '上一張 (向左箭頭)',
	'NEXT_TITLE' 					=> '下一張 (向右箭頭)',
	'MOVE_TITLE' 					=> '移動',
	'IMAGE_NUMBER' 					=> '圖片 %1 的 %2',
	'RESTORE_TITLE' 				=> '點擊以關閉圖片，點擊並拖曳以移動。使用方向鍵可切換「上一張」和「下一張」。',

	'IMG_ICON_REIMG_LOADING'		=> '載入中',
	'IMG_ICON_REIMG_ZOOM_IN'		=> '放大',
	'IMG_ICON_REIMG_ZOOM_OUT'		=> '縮小',

	'REIMG_ZOOM_IN'					=> '放大 (實際尺寸： %1$d x %2$d)',
	'REIMG_ZOOM_OUT'				=> '縮小',
));

