<?php
/**
*
* reimg [正體中文]
*
* @package language
* @copyright (c) 2011 phpBB-TW（心靈捕手）http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
	'ACP_CAT_REIMG'					=> 'ReIMG 圖片調整器',
	'ACP_REIMG_CONFIG'				=> 'ReIMG 圖片調整器基本組態',
	'ACP_REIMG_CONFIG_EXPLAIN'		=> 'ReIMG 圖片調整器使用 JavaScript 調整用戶端的圖片大小，以及當使用者點擊圖片時，運用各種可選擇的效果去展開圖片。',

	'REIMG_VERSION'					=> 'ReIMG 版本',
	'REIMG_ENABLE'					=> '啟用 ReIMG 圖片調整器',
	'REIMG_OPTIONS'					=> 'ReIMG 圖片調整器選項',
	'REIMG_SETTINGS'				=> '圖片調整大小設定',
	'REIMG_MAX_SIZE'				=> '最大圖片尺寸',
	'REIMG_MAX_SIZE_EXPLAIN'		=> '當圖片大於此設定時，將被調整。設定 0 表示停用水平的或垂直的調整。',
	'REIMG_REL_WIDTH'				=> '最大相對的圖片寬度',
	'REIMG_REL_WIDTH_EXPLAIN'		=> '當圖片寬度大於此設定時，將被調整。設定 0 表示忽略相對的寬度。',
	'REIMG_SWAP_PORTRAIT'			=> '標準化橫向/縱向',
	'REIMG_SWAP_PORTRAIT_EXPLAIN'	=> '如果設定為是，那麼最大尺寸的應用較寬鬆，因此橫向以及縱向的圖片比較易於調整大小。如果沒有設定，那麼最大寬度或高度將嚴格執行。',
	'REIMG_LINK_METHOD'				=> '縮放連結',
	'REIMG_LINK_METHOD_EXPLAIN'		=> '選擇連結原始的或較大的圖片之模式。',

	'reimg_linking_methods'			=> array(
		'button'			=> '縮放按鈕',
		'link'				=> '連結已調整大小的圖片',
		'button_link'		=> '兩者',
	),

	'REIMG_ZOOM_METHOD'				=> '縮放模式',
	'REIMG_ZOOM_METHOD_EXPLAIN'		=> '選擇檢視原始的或較大的圖片之模式。<br /><br />注意：如果您要停用選擇，那麼請遵照底下停用選擇描述旁邊的說明。',

	'reimg_zooming_methods'			=> array(
		'_blank' 		=> '新的視窗',
		'_default' 		=> '正常的連結',
		'_exturl' 		=> '外部的連結',
		'_litebox' 		=> 'Litebox',
		'_litebox1'		=> array(
								'最初的點擊放大圖片到完整的大小。',
								'Litebox 1:1',
							),
		'_highslide'	=> array(
								'使用連結去下載 Highslide JS 壓縮包。然後將裡頭的 <em>highslide</em> 資料夾放置在您論壇的 <em>reimg</em> 目錄底下。',
								'<a href="http://highslide.com/download.php" style="text-decoration: underline;">Highslide</a>',
							),
		'_lytebox'		=> array(
								'使用連結去下載 Lytebox 壓縮包。解壓縮後，將裡頭的檔案放進一個空的 <em>lytebox</em> 資料夾，然後將這個資料夾放置在您論壇的 <em>reimg</em> 目錄底下。「不適用於 IE 9，除非 X-UA-兼容的標籤在 overall_header.html 改變。」',
								'<a href="http://www.dolem.com/lytebox/" style="text-decoration: underline;">Lytebox</a>',
							),
	),

	'REIMG_IGNORE_SIG_IMG'			=> '忽略簽名檔的圖片',
	'REIMG_IGNORE_SIG_IMG_EXPLAIN'	=> '如果設定為是，那麼在簽名檔的圖片將不會被調整。',
	'REIMG_ATTACHMENTS'				=> '適用 ReIMG 到附加檔案之圖片',
	'REIMG_ATTACHMENTS_EXPLAIN'		=> '當附加檔案為圖片時，將停止建立縮圖。（沒有追溯既往；例如：如果您更改了此設定，那麼舊有的附加檔案將不受影響。）',

	'REIMG_UPDATED'					=> 'ReIMG 圖片調整器設定已更新。',

	'LOG_REIMG_UPDATED'				=> '<strong>已更新 ReIMG 圖片調整器設定</strong>',
));

$lang = array_merge($lang, array(
	'acl_a_reimg'	=> array('lang' => '可以管理 ReIMG 圖片調整器設定', 'cat' => 'settings')
));

